/*////////////////////////////////
	     	AUTH FORM
////////////////////////////////*/
.personal-cabinet-wrapper {
    width: 230px;
    float: right;
    position: relative;
    /*left: 65px;*/
    right: 20px;
    text-align: right;
    /*border: 1px solid #f5f5f5;*/
    /*border-radius: 4px;*/
    padding: 4px;
}

div.auth-form {
    width: 240px;
    position: absolute;
    z-index: 999;
    display: none;
    background: #fff;
    border: 1px solid #c1c19e;
    padding: 10px 18px;
    left: 380px;
}

.auth-form input[type=text], .auth-form input[type=password] {
    border: 1px solid #c1c19e;
    margin: 3px 0;
    width: 150px;
    height: 18px;
}

.auth-form input[type=submit] {
    margin: 5px 0;
    background: #ccc;
    padding: 3px 10px;
}

.auth-form-close {
   border: 1px solid peru;
   border-radius: 2px;
   box-sizing: border-box;
   display: block;
   float: right;
   margin: -6px -16px 0 0;
   padding: 2px 6px;
}
.auth-form-close:hover{
    background: red;
    color: white;
    /*transition: 1s;*/
}
.href {
    color: #008bb0;
    text-decoration: none;
}
/*[forContrast='true']
{
    background: url('images/user_c.png') no-repeat;
    height:32px;
    width:32px;
}*/
.href:hover {
    text-decoration: underline;
}

.logout-button {
    background: #ccc;
    padding: 3px 5px;
}

.logout-button:hover {
    background: #ccd;
}

.cell1 {
    width: 80px;
    vertical-align: middle;
}

#ecp_file
{
opacity: 0;
z-index: 10;
width: 98%;
top: 19px;
position: relative;
height: 29px;
cursor: pointer;

}
#file-container
{

}
#file-container #fileName
{
width: 100%;
height: 24px;
display: inline-block;
z-index: -1;
margin-top: -10px;
}
#file-container #file
{
width: 150px;
border: 1px solid #c1c19e;
display: inline-block;
height: 20px;
line-height: 20px;
}
#file-container  #fileButton
{
display: inline-block;
height: 17px;
line-height: 18px;
text-align: center;
left: 0;
margin-left: 60%;
top: -22px;
position: relative;
}